#include <Game.h>

int main(int argc, char* argv[])
{
	bool useImgui{true};
	Game game;

	for (int i = 0; i < argc; i++)
	{
		if (!strcmp(argv[i], "--noImgui"))
		{
			useImgui = false;
		}	
	}

	if (useImgui)
	{
		game.run();
	} 
	else 
	{
		game.runNoImgui();
	}
}